//             Rikintosh's ENB Series Settings 04/01/2012
//             Visit: gtaultrahdmod.blogspot.com


[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d9_other.dll



[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
TempF1=100
TempF2=100
TempF3=100
TempF4=100
TempF5=100
TempF6=100
TempF7=100
TempF8=100
TempF9=100
TempF0=100


[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=1
EnableShadow=1
DepthBias=10
EnableDepthOfField=1
EnableReflectiveBump=0


[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106


[REFLECTION]
ReflectionPower=30
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=50
EnvBumpOffset=50
ReflectionFlip=0
IBLAmount=10
IBLPower=10
   

[BLOOM]
BloomPowerDay=2
BloomFadeTime=2000
BloomConstantDay=5
BloomQuality=0
BloomScreenLevelDay=60
BloomCurveDay=5
BloomPowerNight=25
BloomConstantNight=5
BloomCurveNight=5
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=20
BloomAllowOversaturation=0
BloomMaxLimit=10


[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=1
DarkeningLevel=38
BrighteningLevel=20
IlluminationLevel=30
AdditiveIlluminationLevel=10
UseAmbientOcclusion=1
UseIndirectLightning=1
FadeDistance=40
UseForAlphaTest=1
UseIndirectLighting=1
UseIndirectLighting=1
UseForAlphaBlend=1


[COLORCORRECTION]
DarkeningAmountDay=10
ScreenLevelDay=10
ScreenLevelNight=2
DarkeningAmountNight=0
GammaCurveDay=-1
GammaCurveNight=0
ColorSaturationDay=-0
ColorSaturationNight=0
UsePaletteTexture=1


[PLUGIN]
WeatherMod=1  


[WATER]
UseWaterDeep=1
WaterDeepness=2
WaterQuality=0
 

[SHADOW]
ShadowFadeStart=10
ShadowFadeEnd=50
ShadowAmountDay=80
ShadowAmountNight=20
ShadowScreenLevelDay=50
ShadowScreenLevelNight=20
ShadowQuality=3
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=8
 

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=75 


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=0
 MotionBlurRotation=0 


[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
  

[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=2
DOFFocusRange=650
DOFBlurinessRange=1


